<webbox id="logFilter">
<form name="logFilter" onsubmit="return false;">
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus(); refresh();" />
<table class="h_filter" cellspacing="1" cellpadding="3">
  <tr>
    <td>
      <table>
        <tr>
          <td>T_("From Time"):</td>
          <td>
            <input type="text" name="time1" value="{{time1}}"
                   size="16" onblur="set_textbox(this)" />
          </td>
        </tr>
        <tr>
          <td>T_("To Time"):</td>
          <td>
            <input type="text" name="time2" value="{{time2}}"
                   size="16" onblur="set_textbox(this)" />
          </td>
        </tr>
      </table>
    </td>

    <td>
      <table>
        <tr>
          <td>T_("User"):</td>
          <td>
            <input type="text" name="user" value="{{user}}"
                   size="15" onblur="set_textbox(this)" />
          </td>
        </tr>
        <tr>
          <td>T_("Domain"):</td>
          <td>
            <input type="text" name="domain" value="{{domain}}"
                   size="15" onblur="set_textbox(this)" />
          </td>
        </tr>
      </table>
    </td>

    <td>
      <table>
        <tr>
          <td>T_("Event"):</td>
          <td>
            <input type="text" name="event" value="{{event}}"
                   size="15" onblur="set_textbox(this)" />
          </td>
        </tr>
        <tr>
          <td>T_("Details"):</td>
          <td>
            <input type="text" name="details" value="{{details}}"
                   size="15" onblur="set_textbox(this)" />
          </td>
        </tr>
      </table>
    </td>

    <td align="center" valign="middle">
      <a class="button" href="javascript:refresh()">T_("Refresh")</a>
    </td>
  </tr>
</table>
</form>
</webbox>
